:root {
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
}

.max-width {
  max-width: 1200px;
  margin: 0 auto;
}

.d-none {
  display: none;
}

@media (min-width: 576px) {
  .d-sm-none {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .d-md-none {
    display: none !important    ;
  }
}

@media (min-width: 992px) {
  .d-lg-none {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .d-xl-none {
    display: none !important;
  }
}

/* 

@media (min-width: 576px) {

  }
  
  @media (min-width: 768px) {

  }
  
  @media (min-width: 992px) {

  }
  
  @media (min-width: 1200px) {

  }
  
   */
